<div class="row">
    <div class="col-xs-12">
        <div class="box">        
            <div class="box-body">
                <form name="frmPage" method="post" action="">
                    <div class="row margin-bottom">
                        <div class="col-sm-6 col-xs-12">
                            <label for="client_id">Select Client*</label>
                            <select name="client_id" id="client_id" class="form-control">
								<option value="">-Select Client-</option>
								<?php
									foreach($this->clients as $client) {
								?>
										<option value="<?php echo $client['client_id'];?>"><?php echo $client['company_name'];?></option>
								<?php
									}
								?>
							</select>
                        </div>
                        <div class="col-sm-6 col-xs-12">
                            <label for="campaign_id">Select Campaign*</label>
                            <select name="campaign_id" id="campaign_id" class="form-control">
								<option value="">-Select Campaign-</option>
							</select>
                        </div>
                    </div>
                    <div class="row margin-bottom">
                        <div class="col-sm-6 col-xs-12">
                            <label for="first_name">First Name*</label>
                            <input type="text" name="first_name" id="first_name" class="form-control" required />
                        </div>
						<div class="col-sm-6 col-xs-12">
                            <label for="last_name">Last Name*</label>
                            <input type="text" name="last_name" id="last_name" class="form-control" required />
						</div>
                    </div>
                    <div class="row margin-bottom">
                        <div class="col-sm-6 col-xs-12">
                            <label for="email">Email*</label>
                            <input type="email" name="email" id="email" class="form-control" required />
                        </div>
                        <div class="col-sm-6 col-xs-12">
                            <label for="password">Password*</label>
                            <input type="password" name="password" id="password" class="form-control" required />
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12">
                            <button type="submit" name="btnSave" id="btnSave" class="btn btn-success">
                                <i class="fa fa-save"></i>&nbsp;Save Client User
                            </button>
                            <button type="reset" name="btnReset" id="btnReset" class="btn btn-warning">
                                <i class="fa fa-refresh"></i>&nbsp;Reset Form
                            </button>
                        </div>
                    </div>
                </form>
            </div>
            <!-- /.box-body -->
        </div>
        <!-- /.box -->
    </div>
</div>
<script>
	$(document).ready(function() {
		$('#client_id').on('change', function() {
			if($(this).val() != '') {
				var cID = $(this).val();
				request = $.ajax({
					url: baseURL + '/admin/settings/fetchclientcampaignlist',
					method: "POST",
					data: { 'cID' : cID},
					success: function(data) {
						var result = JSON.parse(data);
						$('#campaign_id').html('');
						var strhtml = '<option value="">-Select Campaign-</option>';
						for(var i =0; i < result.length; i++) {
							strhtml += '<option value="'+result[i]['campaign_id']+'">'+result[i]['campaign_title']+'</option>';
						}
						$('#campaign_id').html(strhtml);
					},
					error: function(jqxhr) {
						alert(jqxhr.responseText);
					}
				});
			} else {
				$('#campaign_id').html('');
				var strhtml = '<option value="">-Select Campaign-</option>';
				$('#campaign_id').html(strhtml);
			}
		});
	});
</script>
